body {
	color:#4d4d4d;
	background-image:url(../images/bg1111.jpg);
	background-position:top center;
	background-repeat: no-repeat;
	margin:0;
	padding:0;
}

/* login */
#logo_link{
	position:absolute;
	display:block;
	width:500px;
	height:100px;
	top:10px;
	left:0px;
	z-index:1;
	background:none;
/*	background:transparent url(../images/parish-logo.png) no-repeat; */
	}
#menu_bg{
	position:absolute;
	display:block;
	width:960px;
	height:41px;
	bottom:12px;
	left:0px;
	z-index:1;
	background:transparent url(../images/menu-bg.png) no-repeat;
	}
	
p.message{
	background-color:#333!important;
	border:1px #666 solid!important;
	margin-bottom:15px!important;
	color:#FFF;
	font-size:12px;
	text-align:center;
	padding:8px 0px;
	}
form.loginform{
	padding:10px;
	position:relative;
	border:1px #666 dotted;
	}
form.loginform label{
	width:100px;
	padding:4px;
	position:relative;
	}
form.loginform input{
	padding:4px;
	margin-bottom:5px;
	}
label{
		float:left;}
input#rememberme{
	position:absolute;}
form.loginform #wp-submit{
	margin:20px 0px 0px 0px;
	
	}
/* ----- */



#main-container{
	width:960px;
	margin: 0px auto 0px auto;
	display:block;
	}

h1{
	font-size:26px;
	padding-bottom:10px;
	color:#131385;
	}
h1 a{
	text-decoration:none;
	color:#131385;
	}
h1 a:hover{
	text-decoration:none;
	color:#131385;
	}
h2{
	font-size:22px;
	color:#131385;
	}
.entry h2{
	padding-bottom:15px;
	color:#131385;
	}
h3{
	font-size:20px;
	color:#70859a;
	}
.welcome_msg .entry h3{font-size:18px;}
.entry h3{
	padding-bottom:15px;
	color:#c89809;
	}
#reflection_type2 h3{font-size:14px!important; padding:5px 0;}
h4{
	font-size:16px;
	}
.entry h4{
	padding-bottom:15px;
	}
h5{
	font-size:15px;
	}
h6{
	font-size:14px;
	}
small{
	font-size:11px;
	}

.alignright{
	float:right;
	margin: 3px 0px 5px 10px;

	}
.alignleft{
	float:left;
	margin: 3px 10px 5px 0px;
	}

strong{
	font-weight:bold;
	}
i, em{
	font-style:italic;
}

p{
	padding-bottom:20px;
	line-height:20px;}

table{
	margin-bottom: 15px;
}	
table tr td{
	padding:5px;
	margin:0px;
	vertical-align:top;
}	
table tr td ul li{
	padding:0px;
	margin:0px;
	list-style-type:disc;
	list-style-position:inside
}	

#content ul, ol{
	position:relative;
	margin:10px 0px;
	}
#content ul li, ol li{
	padding:5px 0 0 5px;
	margin:0 0 0 30px;
	}
#content ul li{
	list-style-type:disc;
	}
#content ol li{
	list-style-type: decimal;
	}

#content table{
	width:100%;
	border-collapse:collapse;
	margin-top:10px;
	}

.wp-caption {
   border: 1px solid #ddd;
   text-align: center;
   padding-top: 4px;
   margin: 10px;
   font-size:11px;
}
.googlemap a{
	display:block;
	width:100px!important;
}
.googlemap a:hover{
	display:block;
	width:100px;
	background-color:#FFF!important;
	color:#000!important;}

.archive_block{
	float:left;
	width:85px;
	display:block;
	border-left:1px #CCC dotted;
	padding:5px;}
/********************************************************************************************** Header */
#header_wrap_type1{ /* without small banner */
	display:block;
	width:960px;
	height:140px;
	position:relative;
	color:#FFF;
	font-size:15px;
	}

#header_wrap_type2{  /* with small banner */
	display:block;
	width:960px;
	height:155px;
	position:relative;
	color:#FFF;
	font-size:15px;
	margin-bottom:0px;

	}
	
#header_wrap_home_type1{ /* without small banner */
	display:block;
	width:960px;
	height:426px;
	position:relative;
	color:#FFF;
	font-size:15px;
	}
#header_wrap_home_type2{ /* with small banner */
	display:block;
	width:960px;
	height:448px;
	position:relative;
	color:#4d4d4d;
	font-size:15px;
	}
#menu_wrap_type1{
	position:relative;
	display:block;
	width:930px;
	height:45px;
	padding:20px 0px 0px 30px; 
	}
#menu_wrap_type2{
	position:relative;
	display:block;
	width:960px;
	height:175px;
	z-index:99;
	}
#menu_wrap_type2 .banner-top{
	position:absolute;
	display:block;
	z-index:1;
	width:960px;
	left:0px;
	height:175px;
	background:none!important;
}
/********************************************************************************************** Search */	
#search{
	display:block;
	position:relative;
	z-index:100;
	color:#FFF;
	}
#search #searchform input#s{
	border:1px #D8DCC8 solid;
	padding:3px 1px;
	margin-left:5px;
	width:170px;
	}
#search #searchform input#searchsubmit{
	padding:2px;
	font-size:12px;
	border:0px;
	}
/********************************************************************************************** Menu */
/* ===== change hover, active color ===== */
#menu {
	display:block;
	position:absolute;
	bottom:12px;
	left:30px;
	z-index:100;
	}/*
#menu a{
	display:block;
	float:left;
	margin-right:30px;
	text-decoration:none;
	}
#menu a:hover,#menu a.on{
	display:block;
	float:left;
	margin-right:30px;
	text-decoration:none;
	}
*/
#logo_wrap{
	position:relative;
	display:block;
	width:960px;
	height:98px;
	}
#banner_wrap{
	position:relative;
	display:block;
	width:910px;
	height:311px;
	padding:25px;
	}
#banner_wrap_type2{
	position:relative;
	display:block;
	width:910px;
	height:243px;
	padding:25px;
	background-color:#fff!important;
	background-image:none!important;
	}
/* ====== change hover, active color logo ====== */
#logo_parish{
	display:block;
	position:absolute;
	top:25px;
	left:25px;
	font-size:30px;
	padding:5px 10px;
	}
#logo_name{
	display:block;
	position:absolute;
	top:25px;
	left:163px;
	width:422px;
	font-size:30px;
	padding:5px 10px;
	}
#logo_name:hover,#logo_parish:hover{
	text-decoration:none;
	}
#logo_top_container{
	display:block;
	position:absolute;
	top:25px;
	left:-10px;
	width:500px;
	height:50px;
	z-index:100;
	opacity: .6;
	filter: alpha(opacity=60);
	-moz-opacity: .6;
	}
#logo_parish_top{
	display:block;
	position:absolute;
	top:25px;
	left:45px;
	font-size:30px;
	padding:5px 10px;
	color:#FFF;
	z-index:100;
	}

#logo_name_top:hover,#logo_parish_top:hover{
	text-decoration:none;
	color:#FFF;
	}
	
	
#logo_top_container_type1{
	display:block;
	position:absolute;
	top:25px;
	left:25px;
	width:500px;
	height:50px;
	z-index:100;
	opacity: .9;
	filter: alpha(opacity=90);
	-moz-opacity: .9;
	}
#logo_parish_top_type1{
	display:block;
	position:absolute;
	top:25px;
	left:65px;
	font-size:30px;
	padding:5px 10px;
	color:#FFF;
	z-index:100;
	}

#logo_name_top_type1:hover,#logo_parish_top_type1:hover{
	text-decoration:none;
	color:#FFF;
	}
/********************************************************************************************** Content Wrap Globals*/
#content_wrap{
	display: inline-block !important;
	width:960px;
	background: #FFFFFF;
	padding:30px 0 0 0;
	}
#clear{
	display:block;
	clear:both;
	width:960px;
	height:30px;
	}
/********************************************************************************************** Banner */
#banner{
	display:block;
	width:580px;
	height:235px;
	padding-bottom:5px;
	margin:70px 0px 20px 0px;
	float:left;
	}
#banner_type2{
	display:block;
	width:580px;
	height:235px;
	padding-bottom:5px;
	margin:0px 0px 20px 0px;
	float:left;
	}
#reflection{
	display:block;
	width:305px;
	height:310px;
	float:right;
	float:right;
	}
#reflection_type2{
	display:block;
	width:305px;
	height:240px;
	float:right;
	float:right;
	font-size:14px;
	}
#reflection_type2 .postmetadata_banner a{
	display:block;
	float:right;
	padding:1px 10px;
	margin-right:2px;
	margin-top:-20px!important;
	font-size:14px;}
#reflection h2{
	font-size:34px;
	padding-bottom:10px;
	}
#reflection_type2 h2{
	}
/********************************************************************************************** Content */




#content{
	display:block;
	width:580px;
	}
.post{
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:1px #999 dotted;}
#map{
	display:block;
	width:578px;
	height:500px;
	border:1px #676767 solid;
	}	
	
.postmetadata a{
	display:block;
	float:left;
	padding:3px 10px;
	margin-right:2px;
	font-size:12px;}
.postmetadata a:hover{
	text-decoration:none;
}

.postmetadata_mass a{
	display:block;
	position:absolute;
	bottom:15px;
	right:10px;
	padding:3px 10px;
	margin-right:2px;
	font-size:12px;
}
	
.postmetadata_mass a:hover{
	text-decoration:none;
}

/********************************************************************************************** Home Tabs */
ul.tabNavigation {
	list-style: none;
	padding:0px!important;
	margin:0px!important;
}

ul.tabNavigation li {
	display: inline;
	padding:0px!important;
	margin:0px!important;
	padding-bottom:5px!important;
}

ul.tabNavigation li a{
	padding: 10px 10px 4px 10px;
	text-decoration: none;
}

ul.tabNavigation li a.selected,
ul.tabNavigation li a:hover {
	text-decoration:none;
}

ul.tabNavigation li a:focus {
	outline: 0;
}

div.tabs div {
	display:block;
	padding:15px!important;
	margin-top:4px!important;
	margin-bottom:25px;
}
div.tabs div div.churchpost {
	display:block;
	padding:0px!important;
	margin-top:0px!important;
	margin-bottom:0px;
}

div.tabs > div h2 {

}
.panel {
	min-height:190px;
	display:block;

}
/********************************************************************************************** Groups Tabs */

#vertical_nested_container {
margin: 0px 0px 0px 0px!important;
width: 560px!important;
}
/*
	Vertical Accordions
*/

.accordion_toggle {
	display: block;
	height: 30px;
	width: 560px;
	padding: 0 5px 0 6px;
	line-height: 30px;
	font-weight: normal;
	text-decoration: none;
	outline: none;
	font-size: 13px;
	cursor: pointer;
	margin: 0 0 0 0;
}



.accordion_content {
	overflow: hidden;
}
	
	.accordion_content h2 {
		margin: 15px 0 5px 10px;
	}
	
	.accordion_content p {
		line-height: 150%;
		padding: 5px 5px 15px 6px;
	}
	
	
	
	
	
	
.vertical_accordion_toggle {
	display: block;
	height: 30px;
	width: 600px;
	padding: 0 10px 0 10px;
	line-height: 30px;
	font-weight: normal;
	text-decoration: none;
	outline: none;
	font-size: 12px;
	cursor: pointer;
	margin: 0 0 0 0;
}


.vertical_accordion_content {
	overflow: hidden;
}

	.vertical_accordion_content h2 {
		margin: 15px 0 5px 10px;
	}

	.vertical_accordion_content p {
		line-height: 150%;
		padding: 5px 10px 15px 10px;
	}
	


#vertical_nested_container {
margin: 20px auto 20px auto;
width: 620px;
}

#group-tabs{
	display:block;
	width:570px;
	height:60px;
	margin-bottom:2px;
	font-size:15px;
	}
#group-tabs a.pg_off:hover,
#group-tabs a.ocg_off:hover
#group-tabs a.pg_on:hover,
#group-tabs a.ocg_on:hover
{
	text-decoration:none;
	}
#group-tabs a.pg_off{
	display:block;
	width:284px;
	height:40px;
	float:left;
	padding-top:20px;
	text-align:center;
	}
#group-tabs a.pg_on{
	display:block;
	width:282px;
	height:40px;
	float:left;
	padding-top:20px;
	text-align:center;
	}
#group-tabs a.ocg_off{
	display:block;
	width:284px;
	height:40px;
	float:right;
	padding-top:20px;
	text-align:center;
	}
#group-tabs a.ocg_on{
	display:block;
	width:282px;
	height:40px;
	float:right;
	padding-top:20px;
	text-align:center;
	}



#group-selector{	
	display:block;
	width:570px;
	height:30px;
	margin-bottom:10px;
	font-size:15px;
	}
#group-selector a.pg_off{
	display:block;
	width:188px;
	height:25px;
	float:left;
	padding-top:5px;
	text-align:center;
	background-color:#f9f3d9;
	margin-right:2px;
	text-decoration:none;
	}
#group-selector a.pg_off:hover{
	display:block;
	width:188px;
	height:25px;
	float:left;
	padding-top:5px;
	text-align:center;
	margin-right:2px;
	color:#3f4c6b;
	font-size:17px;
	background-color:#f9f3d9;
	text-decoration:none;
	}
#group-selector a.pg_on{
	display:block;
	width:188px;
	height:25px;
	float:left;
	padding-top:5px;
	text-align:center;
	margin-right:2px;
	color:#FFF;
	font-size:17px;
	background-color:#b3c08f;
	text-decoration:none;
	}
/********************************************************************************************** Nice Tabs Baptism/Marriages/Deaths */	
.nice-tabs-wrap{
	display:block;
	width:576px;
	height:33px;
	margin-top:25px;
	}
.nice-tabs-wrap a.nice-tabs{
	display:block;
	width:190px;
	background-color:#F0F0F0;
	padding:5px 0px 10px 0px;
	text-align:center;
	border-right:1px #E3E3E3 solid;
	border-left:1px #E3E3E3 solid;
	border-top:1px #E3E3E3 solid;
	float:left;
	color:#676767;
	text-decoration:none;
	}
.nice-tabs-wrap a.nice-tabs:hover{
	}
.nice-tabs-wrap a.nice-tabs-on{
	display:block;
	width:190px;
	padding:5px 0px 10px 0px;
	text-align:center;
	float:left;
	text-decoration:none;
	}
	
/********************************************************************************************** Catholic news page */
.entry ol.rss-feeds-page{
	padding:0px;
	margin:0px;
	}
.entry ol.rss-feeds-page li{
	display:block;
	padding:10px 0px;
	margin:0px;
	border-bottom:1px #CCC  dotted;
	}
.entry ol.rss-feeds-page li span.rssLinkListItemTitle a{
	font-size:16px;
	}
	
/********************************************************************************************** Mass Readings pages */	
.mass-entry h2{
	font-size:18px;
	border-bottom:1px #CCC dotted;
	padding:0px 0px 5px 0px;
	margin-bottom:5px;}
.mass-entry h3{
	font-size:16px;
	padding:0px 0px 5px 0px;
	font-weight:bold;
}
.mass-entry h4{
	font-size:14px;
	font-style:italic;
	padding:0px 0px 5px 0px;
}
.mass-entry p{
	padding:10px 0px;
	}
/********************************************************************************************** Side-bar */
#sidebar{
	display:block;
	width:310px;
	}
.headerside{
	width:270px;
	}

.side_block{
	width:270px;
    padding:10px 20px 10px 20px; 
	margin-bottom:20px;
	}
.side_block_cal{
	width:270px;
    padding:10px 20px 10px 20px; 
	margin-bottom:20px;
	}
	
.side_block ul li{
	list-style:none;}
.side_block h3{
	padding-bottom:8px;
	border-bottom:1px #cbcbcb solid;
	}
.side_block a.main_link{
	display:block;
	width:auto;
	padding:2px 10px!important;
	font-size:11px;
	margin:5px 0px!important;
	text-decoration:none;
	}
.side_block_calendar a.main_link{
	display:block;
	width:248px;
	padding:2px 10px!important;
	font-size:11px;
	margin:5px 0px!important;
	text-decoration:none;
	}

.side_block a{
	display:block;
	width:248px;
	padding:5px 10px!important;
	margin:0px!important;

	text-decoration:none;
	}
.side_block p{
	margin:0px!important;
	padding:0px!important;
	}
.side_block ul,.side_block ul li,.side_block ol,.side_block ol li{
	margin:0px!important;
	padding:0px!important;

	}
.side_block ul.rss-feeds-home,.side_block ul.rss-feeds-home li,.side_block ol.rss-feeds-home,.side_block ol.rss-feeds-home li{
	margin:0px!important;
	padding:0px!important;
	}

.side_block ul.rss-feeds-home li .rssLinkListItemTitle{
	margin:0px!important;
	padding:0px!important;}
.side_block ul.rss-feeds-home li{
	margin:0px!important;
	padding:0px!important;
	padding-top:1px!important;
}
/* === change hover, active color  ==== */
.side_block ul li ul li a{
	margin-left:18px!important;
	width:230px!important;
	font-size:12px!important;
	}

/* === change hover, active color  ==== */
.side_block a:hover{
	text-decoration:none;
	}
.side_block a.on{
	display:block;
	width:248px;
	padding:5px 10px;
	border-bottom:1px #cbcbcb solid;
	text-decoration:none;
	}
.side_block #duty{
	display:block;
	width:248px;
	padding:5px 10px;
	border-bottom:1px #cbcbcb solid;
	
	}
/********************************************************************************************** Newsletter Page */
  table.newsletter {
	  border:0px!important;
	  }
  table.newsletter tr td a img{
	  border:0px!important;
	  padding:0px!important;
	  margin:0px!important;
	  }
  table.newsletter tr td{
	  padding:10px!important;
	  border:0px!important;
	  border-bottom:1px #CCC solid!important;
	  width: 250px;


	  }
/********************************************************************************************** Footer */

#foooter_wrap{
	position:relative;
	width:960px;
	text-align:center;
	}
#footer_menu{
	position:relative;
	width:960px;
	padding:10px 0 0 0;
	}
#footer_menu a{
	padding:0 10px;
	font-size:16px;
	color:#FFF;
	}
#footer_logo{
	display:block;
	clear:both;
	height:50px;
	position:relative;
	margin:0 auto;
	}
/* ====== change hover, active color logo ====== */
#footer_logo #footer_logo_parish{
	display:block;
	position:absolute;
	top:14px;
	left:65px;
	font-size:14px;
	padding:2px 5px;
	}
#footer_logo #footer_logo_name{
	display:block;
	position:absolute;
	top:14px;
	left:65px;
	font-size:14px;
	padding:2px 5px;
	}
#footer_logo_parish:hover,#footer_logo_name:hover{
	text-decoration:none;
	}
